#overview-silder .blockbox1 {
    background: url(https://storage-asset.msi.com/global/picture/image/feature/mb/Z590I/MEG/UNIFY/images/z590i-unify-bg-overview-silder.jpg) center no-repeat;
    background-size: 100%;
}

#overview-silder .blockbox1 .imgbox {
    left: 1%;
}

#overview-silder .blockbox1 .icon1,
#overview-silder .blockbox1 .icon2 {
    left: -32.5%;
}

#overview-silder .blockbox1 .icon1 {
    top: 5%;
}

#overview-silder .blockbox1 .icon2 {
    top: 66%;
}

#overview-silder .blockbox1 .icon3,
#overview-silder .blockbox1 .icon4,
#overview-silder .blockbox1 .icon5 {
    right: -28%;
}

#overview-silder .blockbox1 .icon3 {
    top: 38%;
}

#overview-silder .blockbox1 .icon4 {
    top: 66%;
}

#overview-silder .blockbox1 .icon5 {
    top: 1%;
}

#overview-silder .blockbox2 {
    background: url(https://storage-asset.msi.com/global/picture/image/feature/mb/Z590I/MEG/UNIFY/images/z590i-unify-bg-overview-silder.jpg) center no-repeat;
    background-size: 100%;
}

#overview-silder .blockbox2 .imgbox {
    right: -2%;
}

#overview-silder .blockbox2 .icon1,
#overview-silder .blockbox2 .icon2,
#overview-silder .blockbox2 .icon3,
#overview-silder .blockbox2 .icon4 {
    left: -30%;
}

#overview-silder .blockbox2 .icon1 {
    top: 12%;
}

#overview-silder .blockbox2 .icon2 {
    top: 34%;
}

#overview-silder .blockbox2 .icon3 {
    top: 58%;
}

#overview-silder .blockbox2 .icon4 {
    top: 81%;
}

#overview-silder .blockbox2 .icon5,
#overview-silder .blockbox2 .icon6,
#overview-silder .blockbox2 .icon7 {
    right: -22%;
}

#overview-silder .blockbox2 .icon5 {
    top: 12%
}

#overview-silder .blockbox2 .icon6 {
    top: 42%;
}

#overview-silder .blockbox2 .icon7 {
    top: 71%;
}

#overview-silder .blockbox3 {
    background: url(https://storage-asset.msi.com/global/picture/image/feature/mb/Z590I/MEG/UNIFY/images/z590i-unify-bg-overview-silder.jpg) center no-repeat;
    background-size: 100%;
}

#overview-silder .blockbox3 .icon1,
#overview-silder .blockbox3 .icon2 {
    left: -33%;
}

#overview-silder .blockbox3 .icon1 {
    top: 24%;
}

#overview-silder .blockbox3 .icon2 {
    top: 59%;
}

#overview-silder .blockbox3 .icon3,
#overview-silder .blockbox3 .icon4 {
    right: -29%
}

#overview-silder .blockbox3 .icon3 {
    top: 19%;
}

#overview-silder .blockbox3 .icon4 {
    top: 59%;
}

@media screen and (max-width: 1920px) {
    #overview-silder .blockbox1 .icon1,
    #overview-silder .blockbox1 .icon2 {
        left: -46%;
    }

    #overview-silder .blockbox1 .icon3,
    #overview-silder .blockbox1 .icon4,
    #overview-silder .blockbox1 .icon5 {
        right: -46%;
    }

    #overview-silder .blockbox2 .icon1,
    #overview-silder .blockbox2 .icon2,
    #overview-silder .blockbox2 .icon3,
    #overview-silder .blockbox2 .icon4 {
        left: -43%;
    }
    
    #overview-silder .blockbox2 .icon5,
    #overview-silder .blockbox2 .icon6,
    #overview-silder .blockbox2 .icon7 {
        right: -40%;
    }
    
    #overview-silder .blockbox3 .icon1,
    #overview-silder .blockbox3 .icon2 {
        left: -47%;
    }
    
    #overview-silder .blockbox3 .icon3,
    #overview-silder .blockbox3 .icon4 {
        right: -47%
    }
}

@media screen and (max-width: 1516px) {
    #overview-silder h4 {
        font-size: 18px;
    }
    #overview-silder .blockbox1 .icon1,
    #overview-silder .blockbox1 .icon2 {
        left: -61%;
    }

    #overview-silder .blockbox1 .icon3,
    #overview-silder .blockbox1 .icon4,
    #overview-silder .blockbox1 .icon5 {
        right: -61%;
    }

    #overview-silder .blockbox2 .icon1,
    #overview-silder .blockbox2 .icon2,
    #overview-silder .blockbox2 .icon3,
    #overview-silder .blockbox2 .icon4 {
        left: -58%;
    }
    
    #overview-silder .blockbox2 .icon5,
    #overview-silder .blockbox2 .icon6,
    #overview-silder .blockbox2 .icon7 {
        right: -55%;
    }
    
    #overview-silder .blockbox3 .icon1,
    #overview-silder .blockbox3 .icon2 {
        left: -62%;
    }
    
    #overview-silder .blockbox3 .icon3,
    #overview-silder .blockbox3 .icon4 {
        right: -62%
    }
}

@media screen and (max-width: 960px) {
    #overview-silder .blockbox1,
    #overview-silder .blockbox2,
    #overview-silder .blockbox3 {
        background-position: top;
    }
    #overview-silder .blockbox .icon7,
    #overview-silder .blockbox .icon6,
    #overview-silder .blockbox .icon8 {
        top: auto !important;
        left: auto !important;
        right: auto !important;
        text-align: center;
    }
    #overview-silder .blockbox2 .icon3 img,
    #overview-silder .blockbox1 .icon1 img {
        display: inline-block;
    }
    #overview-silder .blockbox3 .iconbox {
        display: inline-grid;
        /* width: 25%!important; */
    }
    #overview-silder .blockbox3 .imgbox {
        text-align: center;
    }
}

@media screen and (max-width: 480px) {
    #overview-silder .blockbox3 .iconbox {
        width: 40%!important;
    }
}